.home #block-block-2, .home #block-block-3 {
	width: 185px !important;
	height: 200px !important;
	margin: 0px 9px 0px -4px !important;
}
.home #block-block-2 img, .home #block-block-3 img {
	width: 168px !important;
}
.home #block-block-2 img {
	margin-top: 0 !important;
}
.listing .field-field-largeimage {
	float:left;
	margin-top: 2px;
}
.listing .node {	
}
#wholepage {
	padding: 0 -10px 0 0 !important;
	margin: 0 !important;
}
body.listing div.node div.content  {
	display:table !important;
	height:300px !important;
	position::relative !important;
}
